# AP Family Trees
# Copyright (C) 2025 AncestorPress
# This file is distributed under the same license as the AP Family Trees package.
msgid ""
msgstr ""
"Project-Id-Version: AP Family Trees 1.0.0\n"
"Report-Msgid-Bugs-To: https://ancestorpress.com/support/\n"
"POT-Creation-Date: 2025-01-01T00:00:00+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: WP-CLI 2.x\n"
"Domain: ap-family-trees\n"
